<?xml version="1.0"?>
<configuration>

  <appSettings>
    <add key="log4net.Config" value="/opt/gira/etc/iscapphost/log4net.config"/>
    <add key="log4netApp.Config" value="/opt/gira/etc/iscapphost/log4netApp.config"/>
  </appSettings>

</configuration>
